/* PARTNER-PANEL-BASTICMS-V1 */
.login-logo .brand-basti,
.admin-brand .brand-basti {
  color: #7c3aed !important;
}
.login-logo .brand-cm,
.admin-brand .brand-cm {
  color: #2684ff !important;
}
.login-logo .brand-s,
.admin-brand .brand-s {
  color: #65a30d !important;
}
.login-logo .brand-basti,
.login-logo .brand-cm,
.login-logo .brand-s,
.admin-brand .brand-basti,
.admin-brand .brand-cm,
.admin-brand .brand-s {
  font-weight: 900;
}
